4Suite™ API Documentation

# ► Module Ft.Xml.XPointer.MessageSource

XPointer error codes and messages
Copyright 2003 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Fields: g_errorMessages

## Fields

g_errorMessages = {1: 'There is an internal bug in 4Suite. Please make .../listinfo/4suite. The error code to report is: %s', 2: 'Syntax error in XPointer expression: %s', 3: 'Invalid resource, or not well-formed XML: %s', 4: 'Expression does not locate a resource'}